Loading...
Searching...
No Matches
Opm::BlackOilFoamParams< Scalar >::FoamCoefficients Struct Reference

## Public Attributes

Scalar | fm_min = 1e-20
Scalar | fm_mob = 1.0
Scalar | fm_surf = 1.0
Scalar | ep_surf = 1.0
Scalar | fm_oil = 1.0
Scalar | fl_oil = 0.0
Scalar | ep_oil = 0.0
Scalar | fm_cap = 1.0
Scalar | ep_cap = 0.0
Scalar | fm_dry = 1.0
Scalar | ep_dry = 0.0

The documentation for this struct was generated from the following file:

- opm/models/blackoil/blackoilfoamparams.hpp